.planet-employees-box {
	margin-bottom: 69px;
}

.planet-employees {
	background: #f6f6f7;
	backdrop-filter: blur(2px);
	padding: 33px 28px 92px 28px;
}

.planet-employees__top {
	margin-bottom: 47px;
	display: flex;
	flex-direction: column;
	gap: 21px;
	text-align: center;
}

.planet-employees__tag {
	width: fit-content;
	margin: 0 auto;
}

.planet-employees__header {
	margin-bottom: 0;
}

.planet-employees__text {
	margin-bottom: 0;
	max-width: 580px;
	margin: 0 auto;
}

.employee-listing {
	display: flex;
	flex-wrap: wrap;
	gap: 11px;
	justify-content: center;
}

.employee-listing__item {
	width: 100%;
	background: white;
	padding: 27px 24.5px 32.8px 24.5px;
	box-shadow: 0 2.048px 6.827px 0 rgba(121, 121, 121, 0.15);
	display: flex;
	flex-direction: column;
}

.employee-listing__imgbox {
	border: 2.7px solid var(--primary-blue);
	margin: 0 auto;
	margin-bottom: 27px;
	border-radius: 50%;
	overflow: hidden;
	height: 174px;
	width: 174px;
	flex-shrink: 0;
}

.employee-listing__img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.employee-listing__textbox {
	display: flex;
	flex-direction: column;
	height: 100%;
}

.employee-listing__quote {
	font-size: 1.025rem;
	letter-spacing: -0.328px;
	margin-bottom: 12.3px;
}

.employee-listing__name {
	margin-bottom: 0;
	font-size: 0.8562rem;
	letter-spacing: -0.273px;
}

.cta-banner {
	background: var(--primary-blue);
	padding: 7.6px 7.6px 20px 7.6px;
	color: white;
	max-width: 290px;
	margin: 0 auto;
	position: relative;
	top: -73px;
	margin-bottom: -73px;
}

.cta-banner__wrapper {
	display: flex;
	flex-direction: column;
	gap: 21px;
	text-align: center;
}

.cta-banner__imgbox {
}

.cta-banner__imgbox {
	height: 179px;
}

.cta-banner__img {
	height: 100%;
	width: 100%;
	object-fit: cover;
}

.cta-banner__textbox {
	display: flex;
	flex-direction: column;
	gap: 23px;
}

.cta-banner__header {
	font-size: 1.7454rem;
	line-height: 26.374px;
	letter-spacing: -0.559px;
	margin-bottom: 0;
}

.cta-banner__desc {
	text-align: left;
	font-size: 0.9696rem;
	line-height: 160%;
	letter-spacing: -0.31px;
	font-size: 0.9696rem;
	line-height: 160%;
	letter-spacing: -0.31px;
	padding: 0 10px;

	ul {
		margin: 0;
		padding: 0;
		list-style-type: none;
	}

	li {
		position: relative;
		padding-left: 20px;
	}

	li:before {
		content: "";
		width: 5px;
		height: 5px;
		background: white;
		border-radius: 50%;
		display: inline-block;
		position: absolute;
		left: 0px;
		top: 50%;
		transform: translateY(-50%);
	}
}

.cta-banner__cta {
	width: fit-content;
	margin: 0 auto;
}

@media (min-width: 48em) {
	.planet-employees-box {
		margin-bottom: 60px;
	}

	.planet-employees {
		padding: 33px 31px 147px 31px;
	}

	.planet-employees__top {
		margin-bottom: 34px;
	}

	.employee-listing {
		gap: 16px;
	}

	.employee-listing__item {
		width: calc(50% - 8px);
	}

	.employee-listing__imgbox {
		border: 4px solid var(--primary-blue);
		margin-bottom: 40px;
		height: 255px;
		width: 255px;
	}

	.employee-listing__quote {
		font-size: 1.5rem;
		letter-spacing: -0.48px;
	}

	.employee-listing__name {
		margin-bottom: 0;
		font-size: 1.25rem;
		letter-spacing: -0.4px;
		margin-top: auto;
	}

	.cta-banner {
		padding: 8px 9px;
		max-width: 100%;
		width: calc(100% - 80px);
		top: -85px;
		margin-bottom: -85px;
	}

	.cta-banner__header {
		font-size: 2.25rem;
		line-height: 34px;
		letter-spacing: -0.72px;
	}

	.cta-banner__wrapper {
		flex-direction: row;
		text-align: left;
		justify-content: space-between;
		align-items: center;
	}

	.cta-banner__imgbox {
		height: 159px;
		width: 244px;
	}

	.cta-banner__textbox {
		flex-direction: row;
		gap: 30px;
		align-items: center;
	}

	.cta-banner__desc {
		font-size: 1.25rem;
		letter-spacing: -0.4px;
	}
}

@media (min-width: 81.25em) {
	.employee-listing__item {
		padding: 40px 36px 48px 36px;
		width: calc(33.3333% - 11px);
	}

	.cta-banner {
		max-width: 1120px;
		width: 100%;
	}

	.cta-banner__wrapper {
		gap: 59px;
	}
}
